
#new_menu {
	width: 100%;
	padding: 0px 3px 1px 3px;
	float:left;
	text-decoration: none;
	font-size:11px;
}

#adjustable_menu a {
	text-decoration: none;
	font-size: 11px;
}

#navi, #navi ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1; /* Multi */
}

#navi a {
	display: block;
	color: #444;
	padding: 0 4px 0 4px;
	width:auto;
	text-decoration:none;
}

#navi a:hover {
	color:#FFF;
	background-color:#777;
	padding: 0 4px 0 4px;
	width:auto;
}

#navi ul a {
	color: #02465F;
	text-decoration:none;
}
	
#navi ul a:hover {
	background-color:#02465F;
	color:#fff;
}

#navi li {
	float:left;
	padding: 0 4px 0 4px;
}

#navi li.top {
	line-height: 2.5em;
	font-weight:bold;
}

#navi li ul {
	position: absolute;
	width:150px;
	left: -10000em;
	background: #FFF;
	border: 1px solid #02465F;
	margin-top: -1px;
	line-height:25px;
}

#navi li:hover ul, #navi li.sfhover ul {
	margin-top:-1px;
	line-height:25px;
	left: auto;
}

/******************************************
	Size stling for UL 
*******************************************/

#navi ul.second {
	line-height: 25px;
	font-weight:normal;
	display:compact;
	width:342px;
}
 
#navi ul.second li {
	width:342px;
	padding:0px;
}

/******************************************
	Background styling for hover 
******************************************/
	
#navi ul.second li:hover{
	background:#02465F !important;
	color:#FFF;
	width:342px;
}

	